#include "tycho.h"
#include "mapprops.h"
#include "../ui/ui_mapprops.h"

MapProps::MapProps(QWidget *parent) :
   QDialog(parent),
   ui(new Ui::MapProps)
{
   ui->setupUi(this);
}

MapProps::~MapProps()
{
   dbgPrintFunc();
}

// EOF
